<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <stroke
        android:width="1px"
        android:color="@color/platform_color_60FF5A4C" />

    <solid android:color="@color/platform_color_5FF5A4C" />

    <corners android:radius="@dimen/platform_dp_8" />

</shape>